@charset "utf-8"; 
/*
 * Hangeul NanumBarunGothic Font
 */
@font-face {
 font-family: 'NanumBarunGothic';
 src: url(../webfont/NanumBarunGothic/NanumBarunGothicWeb.eot);
 src: url(../webfont/NanumBarunGothic/NanumBarunGothicWeb.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumBarunGothic/NanumBarunGothicWeb.woff) format('woff'),
      url(../webfont/NanumBarunGothic/NanumBarunGothicWeb.ttf) format('truetype');
}
@font-face {
 font-family: 'NanumBarunGothicBold';
 src: url(../webfont/NanumBarunGothic/NanumBarunGothicWebBold.eot);
 src: url(../webfont/NanumBarunGothic/NanumBarunGothicWebBold.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumBarunGothic/NanumBarunGothicWebBold.woff) format('woff'),
      url(../webfont/NanumBarunGothic/NanumBarunGothicWebBold.ttf) format('truetype');
}

@font-face {
font-family: 'NanumSquare';
src: url(../webfont/NanumSquare/NanumSquareR.eot);
src: url(../webfont/NanumSquare/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumSquare/NanumSquareR.woff) format('woff'),
      url(../webfont/NanumSquare/NanumSquareR.ttf) format('truetype');
}
@font-face {
font-family: 'NanumSquare Light';
src: url(../webfont/NanumSquare/NanumSquareL.eot);
src: url(../webfont/NanumSquare/NanumSquareL.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumSquare/NanumSquareL.woff) format('woff'),
      url(../webfont/NanumSquare/NanumSquareL.ttf) format('truetype');
}
@font-face {
font-family: 'NanumSquareBold';
src: url(../webfont/NanumSquare/NanumSquareB.eot);
src: url(../webfont/NanumSquare/NanumSquareB.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumSquare/NanumSquareB.woff) format('woff'),
      url(../webfont/NanumSquare/NanumSquareB.ttf) format('truetype');
}
@font-face {
font-family: 'NanumSquareExtraBold';
src: url(../webfont/NanumSquare/NanumSquareEB.eot);
src: url(../webfont/NanumSquare/NanumSquareEB.eot?#iefix) format('embedded-opentype'),
      url(../webfont/NanumSquare/NanumSquareEB.woff) format('woff'),
      url(../webfont/NanumSquare/NanumSquareEB.ttf) format('truetype');
}
